body{
	margin:0px;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
ul {
	margin:0;}
li {
	line-height:17px;}
h3 {
	margin:0;}
a.text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#85849F;
	text-decoration:none;
	line-height:24px;
	font-weight:bold;
}
a.text:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:underline;
	line-height:24px;
	font-weight:bold;
}
.text_blak{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#85849F;
	text-decoration:none;
	line-height:22px;
	font-weight:bold;
}
.text_blak2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#85849F;
	text-decoration:none;
	line-height:16px;
	font-weight:bold;
}
.text_blak3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9E9EA8;
	text-decoration:none;
	line-height:16px;
	font-weight:normal;
}